@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
body {
    background: #4568DC;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #4568DC, #B06AB3);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #4568DC, #B06AB3);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }
  h1{
    font-family: "Oswald", sans-serif;
    text-align: center;
    color: white;
    font-size: 42px;
  }
  section {
    padding: 20px;
  }
  
  .profile-box {
    height: 300px;
    width: 300px;
    margin: 0 auto 30px;
    position: relative;
    border-radius: 14px;
    overflow: hidden;
    transition: 0.3s ease all;
    box-shadow: 0 5px 40px rgba(0, 0, 0, 0.5);
  }
  
  .profile-box:hover {
    transform: translateY(-10px);
    box-shadow: 0 5px 80px rgba(0, 0, 0, 0.5);
  }
  
  .profile-box img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    border-radius: 4px;
    transition: 1s ease all;
  }
  
  .profile-box:hover img {
    transform: scale(1.25);
  }
  
  .profile-box .box-content {
    color: white;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 999;
    padding: 5px 20px 0px;
    background: rgba(0, 0, 0, 0.5);
    transition: 0.3s ease all;
  }
  
  .profile-box:hover .box-content {
    padding-bottom: 40px;
    padding-top: 40px;
  }
  
  .profile-box .box-content h3 {
    font-family: "Oswald", sans-serif;
    margin-bottom: 15px;
  }
  
  .profile-box .social-links {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .profile-box .social-links li {
    width: 15px;
    height: 15px;
    background: #efefef;
    display: inline-block;
    margin-right: 4px;
    border-radius: 50%;
    transition: 0.3s ease all;
    transform: translateY(100px);
  }
  
  .profile-box .social-links li:nth-child(2) {
    transition-delay: 0.15s;
  }
  
  .profile-box .social-links li:last-child {
    transition-delay: 0.25s;
  }
  
  .profile-box:hover .social-links li {
    transform: none;
  }